db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kathey Marsden (JIRA)" <j...@apache.org>
Subject [jira] Updated: (DERBY-3530) Remove *30.java classes now that jdk 1.3.1 is no longer supported
Date Thu, 07 May 2009 13:14:30 GMT

     [ https://issues.apache.org/jira/browse/DERBY-3530?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kathey Marsden updated DERBY-3530:
----------------------------------

    Derby Categories: [Newcomer]

> Remove  *30.java classes now that jdk 1.3.1 is no longer supported
> ------------------------------------------------------------------
>
>                 Key: DERBY-3530
>                 URL: https://issues.apache.org/jira/browse/DERBY-3530
>             Project: Derby
>          Issue Type: Improvement
>          Components: JDBC, Newcomer
>    Affects Versions: 10.5.1.1
>            Reporter: Kathey Marsden
>            Priority: Minor
>
> Now that we no longer support jdk 1.3.1 we can roll the *30.java classes into their parent
class.  These are:
> ./java/engine/org/apache/derby/iapi/jdbc/BrokeredCallableStatement30.java
> ./java/engine/org/apache/derby/iapi/jdbc/BrokeredConnection30.java
> ./java/engine/org/apache/derby/iapi/jdbc/BrokeredPreparedStatement30.java
> ./java/engine/org/apache/derby/impl/jdbc/EmbedCallableStatement30.java
> ./java/engine/org/apache/derby/impl/jdbc/EmbedConnection30.java
> ./java/engine/org/apache/derby/impl/jdbc/EmbedParameterMetaData30.java
> ./java/engine/org/apache/derby/impl/jdbc/EmbedPreparedStatement30.java
> ./java/engine/org/apache/derby/impl/jdbc/EmbedSavepoint30.java
> ./java/engine/org/apache/derby/jdbc/Driver30.java

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message